aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2012-07-17 07:47:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2012-07-17 10:57:37 +0000
commit5b2397a4b51c03ddc034d0c8cc04d30ab7d56f57 (patch)
tree578d38ba96e9420e50e857fe867453581b088cf1
parent697ee95418595bc8685a8ae6cb5a05bce9e9c1dc (diff)
downloadaports-5b2397a4b51c03ddc034d0c8cc04d30ab7d56f57.tar.gz
aports-5b2397a4b51c03ddc034d0c8cc04d30ab7d56f57.tar.bz2
aports-5b2397a4b51c03ddc034d0c8cc04d30ab7d56f57.tar.xz
main/libdrm: enable vmwgfx experimental api
-rw-r--r--main/libdrm/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/libdrm/APKBUILD b/main/libdrm/APKBUILD
index 49c87fc67a..cc87bd9c09 100644
--- a/main/libdrm/APKBUILD
+++ b/main/libdrm/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libdrm
pkgver=2.4.37
-pkgrel=0
+pkgrel=1
pkgdesc="Userspace interface to kernel DRM services"
url="http://dri.freedesktop.org/"
arch="all"
@@ -24,7 +24,8 @@ build() {
cd "$srcdir"/$pkgname-$pkgver
./configure --prefix=/usr \
--enable-udev \
- --enable-nouveau-experimental-api || return 1
+ --enable-vmwgfx-experimental-api \
+ || return 1
# temp workaround. problem appears to be with
# uclibc open_memstream() and stdio.h